Subject: [nvo3] Fwd: New Version Notification for draft-ietf-nvo3-vmm-04.txt

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 9 Aug 2018 11:48:24 -0500

Hi all,

We submitted Rev. 04 handling Opsdir Review comments.
Please see the draft below.

Regards,
Behcet

A new version of I-D, draft-ietf-nvo3-vmm-04.txt
has been successfully submitted by Behcet Sarikaya and posted to the
IETF repository.

Name:           draft-ietf-nvo3-vmm
Revision:       04
Title:          Virtual Machine Mobility Protocol for L2 and L3 Overlay
Networks
Document date:  2018-08-09
Group:          nvo3
Pages:          13
URL:            https://www.ietf.org/internet-drafts/draft-ietf-nvo3-vmm-04.
txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-nvo3-vmm/
Htmlized:       https://tools.ietf.org/html/draft-ietf-nvo3-vmm-04
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-nvo3-vmm
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-nvo3-vmm-04

Abstract:
   This document describes a virtual machine mobility protocol commonly
   used in data centers built with overlay-based network virtualization
   approach.  For layer 2, it is based on using a Network Virtualization
   Authority (NVA)-Network Virtualization Edge (NVE) protocol to update
   Address Resolution Protocol (ARP) table or neighbor cache entries at
   the NVA and the source NVEs tunneling in-flight packets to the
   destination NVE after the virtual machine moves from source NVE to
   the destination NVE.  For Layer 3, it is based on address and
   connection migration after the move.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Date: Mon, 13 Aug 2018 11:38:19 +0000

Thanks. I have also requested a TSV-ART and TCPM WG review of the draft. Please watch out for any comments on the NVO3 list or directly.

Best regards

Matthew

From: Behcet Sarikaya <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Date: Thursday, 9 August 2018 at 17:48
To: "Bocci, Matthew (Nokia - GB)" <[email-masked]>
Cc: NVO3 <[email-masked]>
Subject: Fwd: New Version Notification for draft-ietf-nvo3-vmm-04.txt

Hi all,

Regards,
Behcet

Name:           draft-ietf-nvo3-vmm
Revision:       04
Title:          Virtual Machine Mobility Protocol for L2 and L3 Overlay Networks
Document date:  2018-08-09
Group:          nvo3
Pages:          13
URL:            https://www.ietf.org/internet-drafts/draft-ietf-nvo3-vmm-04.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-nvo3-vmm/
Htmlized:       https://tools.ietf.org/html/draft-ietf-nvo3-vmm-04
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-nvo3-vmm
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-nvo3-vmm-04

Abstract:

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat